@charset "utf-8";
/* CSS Document */
	/*
#yourEmail {
	

 position:relative;
	float:left;
	top:-2px; 
	left:2px;
	width:139px; 
	height:13px;
	border:0px solid #000;
	z-index:100;
	font:8pt Arial, Helvetica, sans-serif;
	
}

#emailField {
	

	visibility:hidden;
	position:absolute;
	
	position:relative;
	float:left;
	margin:-19px 0 0 13px;
	z-index:0;
	
}

#yourName {
 position:relative;
	float:left;
	top:7px; 
	left:2px;
	width:139px; 
	height:13px;
	border:0px solid #000;
	z-index:100;
	font:8pt Arial, Helvetica, sans-serif;
	
}

#nameField {
	position:relative;
	float:left;
	margin:-10px 0 0 13px;
	z-index:0;
}
*/




table.newsletterSignUp {
	width:190px;
	background:url(../images/Newsletter-border.png) no-repeat;
	margin:0 0 0 0px;
}

table.newsletterSignUp tr {
	height:5px;
	border:1px solid #ff0000;
}

.formField {
	margin:1px 0 0 13px;
	border:1px solid #aaa;
}



.newsletterSignUp {
	width:190px;
	height:127px;
	padding:40px 0 0 12px;
	background:url(../images/Newsletter-border.png) no-repeat;
	margin:0 0 0 0px;
}

.newsletterSignUp tr {
	height:5px;
	border:1px solid #ff0000;
}

.formField {
	margin:6px 0 0px 2px;
	border:1px solid #bbb;
	padding:2px;
	width:130px;
	background-color: rgba(0,0,0,0.05);
color: #555;

}


*:focus {
    outline: none;
}

.submit {
	margin:3px 0 0 0;
}

html
{
	font-size: 62.5%;
}

body {
		margin:0;
		padding:0;
		color:#000;
		
		background:url(../images/background.jpg) top center repeat-y;
		z-index:0;
		
		font-size: 12px; /*font-size: 1.2rem;  =12px */
		font-family:Arial,sans-serif;
	}
	
		
#container {
	width:880px;
	margin:0 auto;
	background:url(../images/containerBackground.png);
	border:0px solid #ccc;
	z-index:1000;
	margin-top:20px;
	
}

#border {
	width:900px;
	height:500px;
	margin:0 auto;
	border:0px solid #06C;
}

#header {
width: 900px;
height:200px;
border:0px solid #f00;
}

	
	#headerLogo
	{
		background:url('../images/headerTitle.png');
		width:470px; 
		height:175px; 
		float:left;
	}
		#headerBird
	{
		background:url('../images/headerBird.png');
		width:196px;
		height:184px;
		float:right;
	}
            
	
	
ul#BlackeyedSusansNav {
width:902px;
border:0px solid #ff0;
margin:0px;
padding:0px;
text-indent:-300px;
}	
	
ul#BlackeyedSusansNav li {

top:0px;
display:block;
float:left;
border:0px solid #f00;
margin:0px;

}
ul#BlackeyedSusansNav li a {
display:block;
outline:none;
width:902px;
height:37px;
background:transparent url(../images/mainNavImage.jpg) no-repeat 0 0;
text-indent:-3000px;
margin:0 0px 0 0;
}

ul#BlackeyedSusansNav li a:hover {
background-position:0 -40px;
left:0px;
}


ul#BlackeyedSusansNav li#home-nav a {
width:45px;
background-position:0px 0;
}
ul#BlackeyedSusansNav li#home-nav a:hover {
background-position:0px -37px
}

#home ul li#home-nav a {
background-position:0px -74px
}



ul#BlackeyedSusansNav li#news-nav a {
width:71px;
background-position:-44px 0;
}
ul#BlackeyedSusansNav li#news-nav a:hover  {
background-position:-44px -37px
}

#news ul li#news-nav a {
background-position:-44px -74px
}



ul#BlackeyedSusansNav li#gigs-nav a { 
width:64px;
background-position:-117px 0;
}
ul#BlackeyedSusansNav li#gigs-nav a:hover{
background-position:-117px -37px
}

#gigs ul li#gigs-nav a {
background-position:-117px -74px
}



ul#BlackeyedSusansNav li#history-nav a {
width:94px;
background-position:-183px 0;
}
ul#BlackeyedSusansNav li#history-nav a:hover{
background-position:-183px -37px
}

#historyOne ul li#history-nav a {
background-position:-183px -74px
}



ul#BlackeyedSusansNav li#discography-nav a {
width:131px;
background-position:-279px 0;
}
ul#BlackeyedSusansNav li#discography-nav a:hover{
background-position:-279px -37px;
}

#discography ul li#discography-nav a {
background-position:-279px -74px;
} 



ul#BlackeyedSusansNav li#videos-nav a {
width:136px;
background-position:-412px 0;
}
ul#BlackeyedSusansNav li#videos-nav a:hover {
background-position:-412px -37px
}

#videos ul li#videos-nav a {
background-position:-412px -74px
}



ul#BlackeyedSusansNav li#press-nav a {
width:72px;
background-position:-551px 0;
}
ul#BlackeyedSusansNav li#press-nav a:hover{
background-position:-551px -37px
}
#press ul li#press-nav a {
background-position:-551px -74px
} 



ul#BlackeyedSusansNav li#photoGallery1-nav a {
width:92px;
background-position:-625px 0;
}
ul#BlackeyedSusansNav li#photoGallery1-nav a:hover{
background-position:-625px -37px
}
#photoGallery ul li#photoGallery1-nav a {
background-position:-625px -74px
} 



ul#BlackeyedSusansNav li#shop-nav a {
width:72px;
background-position:-719px 0;
}
ul#BlackeyedSusansNav li#shop-nav a:hover {
background-position:-719px -37px
}
#shop ul li#shop-nav a
{
background-position:-719px -74px
}



ul#BlackeyedSusansNav li#contact-nav a {
width:102px;
background-position:-793px 0;
}
ul#BlackeyedSusansNav li#contact-nav a:hover {
background-position:-793px -37px
}
#contact ul li#contact-nav a
{
background-position:-793px -74px
}



#mainNav {
	width:902px;
	height:38px;
	/*
	background:url(../images/mainNavImage.jpg);
	*/
	border:0px solid #f00;
	z-index:0;
}

#trackList {
	width:220px;
	height:488px;
	overflow:auto;
	position:absolute;
	top:188px;
	left:600px;
	border-top:20px solid #ddd; 
	border-left:2px solid #ddd;
	border-right:2px solid #ddd;
	border-bottom:2px solid #ddd;
	z-index:10000000;
	padding:8px 5px 5px 10px;
	background:url(../images/background.jpg) top center repeat-y;
	display:block;
}


#trackListNothingHere {
	width:220px;
	height:290px;
	overflow:auto;
	
	top:930px;
	left:600px;position:absolute;
	border-top:20px solid #ddd; 
	border-left:2px solid #ddd;
	border-right:2px solid #ddd;
	border-bottom:2px solid #ddd;
	z-index:10000;
	padding:8px 5px 5px 10px;
	background:url(../images/background.jpg) top center repeat-y;
}


#closeButton {
	position:absolute;
	margin-top:189px;
	left:819px;
	width:15px;
	height:15px;
	z-index:100000000;
	border:0px solid #f00;
	display:none;
}

#closeButtonNothingHere {
	position:absolute;
	margin-top:933px;
	left:819px;
	width:15px;
	height:15px;
	z-index:100000;
	border:0px solid #f00;
	display:none;
}




#pageHeading {
	position:relative;
	border:0px solid #f00;
	width:648px;
	/*height:60px;*/
	float:left;
	background:url(../images/pageHeadingBottomBorder.png) no-repeat -3px 30px;
		margin:11px 0 20px 16px;
}

#pageHeading2ColLeft {
	position:relative;
	border:0px solid #f00;
	width:290px;
	height:60px;
	float:left;
	margin:10px 0 0 16px;
	background:url(../images/pageHeadingBottomBorder.png) no-repeat -3px 30px;
	/**/
}

#pageHeading2ColRight {
	position:relative;
	border:0px solid #f00;
	width:290px;
	height:60px;
float:left;
	margin:10px 0px 0 50px;
	background:url(../images/pageHeadingBottomBorder.png) no-repeat -3px 30px;
	left:0px;
}

.border2Col {
float:left;
    margin: 8px 0 12px 0px;
	height:20px;
	width:100%;
	background:url(../images/pageHeadingBottomBorder.png) no-repeat 0px 0px;
	border:0px solid #f00;
}


.columnText {
width:150px;
float:right;
margin:10px 0 5px 0;
}

.border1Col {
position:relative;
	margin: 0px 0 20px -5px;
	padding:0px 0 0px 0;
	height:40px;
	width:650px;
	background:url(../images/pageHeadingBottomBorder.png) no-repeat 0px 20px;
	border:0px solid #f00;
	display:block;
clear:both;
}



 
#content{
	width:630px;
	height:100%;
	float:left;
	border:0px solid #996;
	padding:0em 0 0 1em;
	margin:0px 0 0 10px;
	z-index:0;
}

#contentNews {
	float:left;
	width:200px;
	height:300px;
	border:3px solid #0C3;
}

#contentGigs {
	float:left;
	width:200px;
	height:300px;
	border:3px solid #0C3;
}

#mainDividerLine {
	width:22px;
	height:660px;
	float:left;
	border:0px solid #666;
	background:url(../images/mainDividerLine.png) 0px -36px ;
	margin:-24px 0 0 5px;
}


#rightPanel {
	width:180px;
	height:600px;
	float:right;
	border:0px solid #399;
	margin:-24px 17px 0 0;
}

#revealYourselfCD
		{
		background:url('../images/BES_Booklet_Cover.jpg');
		width:140px;
		height:139px;
		margin:0 auto;
		border:1px solid #555;
		}
		
		.revealYourselfCDLink
		{
		width:140px;
		height:139px;
		float:left;
		}
		
		#socialMediaIcons
		{
		background:url('../images/socialMediaImages.png') no-repeat 0px 0px;
		background-size:100% 100%;
		width:175px;
		height:60px;
		clear:both;
		margin:10px 0 0 0;
		}
		
		 .facebookLink
		 {
			 width:50px;
			 height:50px;
			 border:0px solid #f00;
			 float:left;
		 }
		 
		 .myspaceLink
		 {
			 width:50px;
			 height:50px;
			 border:0px solid #f00;
			 float:left;
			 margin:0 0 0 8px;
		 }
		 
		 .youtubeLink
		 {
			 width:50px;
			 height:50px;
			 border:0px solid #f00;
			 float:left;
			 margin:0 0 0 8px;
		 }

#footer {
	width:900px;
	height:98px;
	border:0px solid #033;
	clear:both;
}

#footerBranch
{
	background:url('../images/footerBranch.png') no-repeat;
	width:213px;
	height:98px;
	float:left;
	
}
#footerCopyright{
	width:163px;
	margin:0 auto;
	font-face:
}
#footerLeaves{
	background:url('../images/footerLeaves.png') no-repeat;
	width:66px;
	height:78px;
	float:right;
	margin:18px 0 0 0;
}

#footerSpacer {
	height:20px;
	width:900px;
	border:0px solid #f00;
	margin:0 auto;
}
.albumCover {

	float:left;
	border:0px solid #000;
	width:260px;
margin:0px 20px 0 0px;
}

.songList {

	width:300px;
	float:left;
	margin:4px 0px 0 0px;
	
}

.onePixelBlackBorder {
		border:1px solid #000;
		float:left;
		margin:8px 20px 0px 0;
}

.captionLeft{
margin:0 0px 0 0px;
width:100px;
border:0px solid #f00;

float:left;
}


.captionRight {
margin:0 0px 0 0px;
width:100px;
border:0px solid #f00;

float:right;
text-align:right;
}

.captionRightBigCartel {
	position:relative;
left:90px;
	width:160px;
	border:0px solid #f00;
	text-align:right;
}

.poster {
	float:left;
	margin:4px 15px 5px 0;
	border:1px solid #aaa;
}

.gigPosterBorder
{
	float:left;
	width:125px;
	min-height:170px;
	margin:0 2% 4% 0;	
}

img 
{
	max-width:100%;
}

.posterSansBorderHome {
	margin:16px 8px 0px 0;
	border:0px solid #f00;
	width:130px;
	
}

.posterSansBorder {
	margin:0px 8px 4px 0;
	border:0px solid #f00;
	float:left;
	width:124px;
	
}

.date {
	position:relative;
	height:10px;
	width:278px;
	border:0px solid #f00;
	margin:0 0 -5px 0;
	background: url(../images/pageHeadingBottomBorder.png)-3px -3px;
}

.historyPics {
	float:right;
	margin:6px 0 10px 10px;
	border:1px solid #000;
}

@font-face {
font-family: 'Disturbance-Bold';
src: url('../fonts/Disturbance-Bold.eot#');
src: url('/Disturbance-Bold.eot?#iefix') format('embedded-opentype'),
url('../fonts/Disturbance-Bold.woff') format('woff'),
url('../fonts/Disturbance-Bold.ttf') format('truetype'),
url('../fonts/Disturbance-Bold.svg#Disturbance-Bold') format('svg');
font-weight: bold;
font-style: normal;
}

p, ul {	
	line-height:1.5em;
	font-size: 13px;	
}

li {
	line-height:1.5em;
	margin:0 0 0 -1.8em;
}


h1 {
	font: 2.6rem/1 Disturbance-Bold;
	letter-spacing: -.04em;
	margin: 0;
text-decoration: none;
letter-spacing:-.045em;
margin:0px;
min-width:100%;

}


h1.home
{
letter-spacing:-.045em;
margin:0px;
min-width:100%;
clear:both;
}

h1 .blueText
{
	color:#00a6e2;
}

.venueName {
	font-weight:bold;
	line-height:1.5em;
}

a {
	line-height:1.5em;
	color:#00a6e2;
}

a:hover {
	color:#c6983c;
}
